/* Add Header Shadow */

#site-header {

	position: relative;

	z-index: 1;

	box-shadow: 0 15px 20px rgba(0,0,0,0.035);

}

.page-header {

    z-index: 0;

}

#outer-wrap{

	overflow: hidden;

}

.slick-track > .product {

	padding-bottom: 20px;

}

.single-page-content .woocommerce {

  margin-top: 0px !important;

}

.products > .slick-list{

	margin-left: -17.5px !important;

	margin-right: -17.5px !important;

}

.wpex-video-bg-wrap video{

	object-fit: cover;

	position: absolute;

	top: 50%;

	left: 50%;

	width: calc(100% + 26px);

	height: 100%;

	-webkit-transform: translateX(-50%) translateY(-50%);

	-ms-transform: translateX(-50%) translateY(-50%);

	-moz-transform: translateX(-50%) translateY(-50%);

	-o-transform: translateX(-50%) translateY(-50%);

	transform: translateX(-50%) translateY(-50%);

}

/* Make padding smaller on mobile menu, adjust padding and add hover */

.mobile-toggle-nav {

	padding: 10px 0;

}

.mobile-toggle-nav a {

	padding: 3px 0;

}

.mobile-toggle-nav a:hover {

	text-decoration: underline;

}

#site-header-sticky-wrapper {

  position: relative;

  z-index: 11;

}

/* Customize animation bar for staff skills */

body .vc_progress_bar .vc_single_bar .vc_label { font-weight: bold; font-size: 13px; padding: 4px 12px; }

#site-navigation .dropdown-menu li a .nav-arrow {



    color: #00C7FF;



}

.vcex-multi-buttons a:first-child{

	margin-left: 0 !important;

}

@media (max-width: 767px){

	body .vc_custom_1642623814721, body .vc_custom_1642623418261, body .vc_custom_1642622897185, body .vc_custom_1642624140605, body .vc_custom_1642623944881, body .vc_custom_1647269531678, body .vc_custom_1642623418261, body .vc_custom_1647269608286, body .vc_custom_1642623418261{

	  padding-top: 30px !important;

	  padding-bottom: 0px !important;

	}

	body .vc_custom_1647016791050 {

	  padding-bottom: 0px !important;

	}

	body .vc_custom_1642623418261 > div > div, body .vc_custom_1642623418261 > div > div{

		margin-bottom: 0 !important;

	}

	body .vc_custom_1647325372169{

		padding-top: 30px !important;

	}

	body .vc_custom_1584145356114 {

	  margin-bottom: 0px !important;

	}

}

.vcex-multi-buttons{

	margin-top: 0 !important;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-ms-flex-wrap: nowrap;

	flex-wrap: nowrap;

	overflow: auto;

	border-radius: 0 !important;
	padding-bottom: 5px;

}

.vcex-multi-buttons a:last-child{

	margin-right: 0 !important;

}

.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form .wpex-select-wrap {

    border-radius: 20px;

}



.wpcf7-form .light-form label {

    color: #000000;

}

.gradient-hp {

    background: linear-gradient(to bottom, rgba(255, 255, 255), rgb(230, 230, 230));

}

.wpcf7-form input {

    color:  #000000 !important;

}





  .wpcf7-form input[type="submit"] {

    background-color: #ffffff;

    color: #000000;

}

#snippet-box {

    

    display: none;

}



div.vc_custom_1589697208633 {

	height: calc(100vh - 135px) !important;

}

.vc_row.vc_custom_1589697208633.vc_row-o-content-bottom:not(.vc_row-o-equal-height)>.vc_column_container {

	align-items: center !important;

	background-color: #F5F5F5 !important;

}



@media screen and (max-width:467px) {

	.cover-rosagexx {

		height: calc(100vh - 400px) !important;

	}

}



figure img {

	width: 100%;

	height: auto;

}



#img-type img {

	width: 600px;

}



html { scroll-behavior : smooth !important; }



@media(max-width: 1800px){

	#customSlider #leftSlider {

		left: -5%;

	}

}

@media(max-width: 1650px){

	#customSlider #leftSlider {

		left: -13%;

	}

}

@media(max-width: 1500px){

	#customSlider #leftSlider {

		left: -25%;

	}

}

@media(max-width: 1450px){

	#imgSlider img, #imgFondBlanc img {

		max-height: 550px !important;

	}

	#rosace img {

		height: 150px;

		margin-bottom: -44px;

	}

	#txtSlider, #txtSlider p {

		font-size: 45px !important;

		line-height: 45px !important;

	}

}

@media(max-width: 1300px){

	#imgSlider img, #imgFondBlanc img {

		max-height: 510px !important;

	}

	#rosace img {

		margin-bottom: -53px;

	}

	#logoBiowell {

		padding-top: 46px !important;

	}

}

@media(max-width: 1167px){

	#rosace img {

		margin-bottom: 0;

	}

	#txtSlider {

		margin-bottom: 47px;

	}

}

@media (max-width: 1024px) {

	#imgSlider img, #imgFondBlanc img {

		max-height: 420px !important;

	}

}



@media screen and (max-width: 959px) {

	#section1, #mob-sliderxxxx {

		height: 100vh !important;

	}

	

	#img-type, #desk-anchor, #desk-anchor-buttom { display: none !important; }

	

	#section1 .sp-mask { overflow: visible !important; }

	

	#section1 .wpex-slider-caption {

		bottom: -70px !important;

		background: #ffffff !important;

		border-radius : 20px !important;

		border : solid 2px #efefef;

	}

	

	#section1 .wpex-slider-caption p { 

		color: #000; 

		padding-top: 0 !important; 

		padding-left: 0 !important; 

		padding-right: 0 !important;

		padding-bottom: 0 !important;

	}

	#section1 .wpex-slider-caption { padding : 5px !important; }

	

	#section1 .sp-arrow { 

		background : transparent !important; 

		font-size : 3.2em !important; 

		color: #55C4F0 !important;

	}

	

	#section1 .wpex-slider .sp-arrow.sp-previous-arrow:before {

    content: "";

    left: 0;

    background: url(https://bio-well.fr/wp-content/uploads/2020/03/Elements_arrow-scroll-down.svg);

    background-repeat: no-repeat;

    background-size: contain;

    transform: scaleX(1.5);

    transform: rotate(90deg) scale(1.5);

	}

	

	#section1 .wpex-slider .sp-arrow.sp-next-arrow:before {

    content: "";

    left: 0;

    background: url(https://bio-well.fr/wp-content/uploads/2020/03/Elements_arrow-scroll-down.svg);

    background-repeat: no-repeat;

    background-size: contain;

    transform: scaleX(1.5);

    transform: rotate(-90deg) scale(1.5);

	}

	

	#logoBiowell {

		margin-top: -150px !important;

	}

	#customSlider #leftSlider {

		left: 0;

	}

	#imgSlider img, #imgFondBlanc img {

		max-width: 350px !important;

	}

	#txtSlider, #txtSlider p {

		font-size: 35px !important;

		line-height: 35px !important;

		margin-top: -75px;

	}

	#imgFondBlanc {

		left: calc(100% - 48px) !important;

		width: 100%;

		max-width: 100%;

	}	

    #imgFondBlanc img[src*="circle-white"] {

		max-width: 335px !important;

	}



	#imgFondBlanc img[src*="circle-blue"] {

		max-width: 450px !important;

	}



	.flecheDroite {

		position: absolute  !important;

		top: 270px  !important;

	}



	#txtSlider p {

		padding-top: 50px !important;

	}





}



@media screen and (max-width: 467px){



	#customSlider {

		margin: 0 !important;

		padding-top: 0 i !important;

		height: 100vh !important;

	}



    #customSlider > div.vc_column_container.vc_col-sm-6:nth-child(1) > div {

		margin-bottom: 10px !important;

	}



	#txtSlider p {

		font-size: 25px !important;

		padding-top: 10px !important;

		height: 185px !important;

	}

	#imgSlider {

		padding-top: 10px !important;

	}

	#imgSlider img, #imgFondBlanc img {

		max-width: 200px !important;

		max-height: 200px !important;

		min-width: 200px !important;

		min-height: 200px i !important;

	}



	#imgFondBlanc img[src*="circle-white"] {

		max-width: 200px !important;

		transform: translate(-30px,-40px) !important;

	}



	#imgFondBlanc img[src*="circle-blue"] {

		max-width: 200px !important;

		transform: translate(-30px,-30px) !important;

	}

	#imgFondBlanc {

		top: 20px;

	}

	.flecheDroite {

		transform: translateY(-700%) !important;

	}

	#imgFondBlanc {

		left: calc(100% - 26px) !important;

		width: 100%;

		max-width: 100%;

	}



}

.vcex-post-type-filter{

	border-bottom: solid 2px #EFEFEF;

	padding-bottom: 20px;

	margin-bottom: 80px;

}

.vcex-post-type-filter .minimal-border, .vcex-loadmore a{

	box-shadow: 0px 3px 6px #00000029 !important;

	background: #fff;

	color: #000 !important;

	border-radius: 80px !important;

	padding: 8px 30px !important;

	font-size: 14px !important;

	line-height: 20px !important;

	border: none !important;

	padding: 12px 30px !important;

	display: inline-block;

	margin-bottom: 0;

	font-weight: 400;

	text-align: center;

	vertical-align: middle;

	touch-action: manipulation;

	cursor: pointer;

	border: 1px solid transparent;

	white-space: nowrap;

	padding: 6px 12px;

	font-size: 14px;

	line-height: 1.42857143;

	border-radius: 2px;

	-webkit-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	user-select: none;

}

.vcex-loadmore{

	margin-top: 40px;

}

.vcex-post-type-entry-readmore-wrap{

	text-align: center;

}

.vcex-post-type-entry-categories{

	text-transform: uppercase;

	font-weight: bold;

}

.match-height-content{

	position: relative;

}

.match-height-content .vcex-post-type-entry-readmore-wrap{

	position: absolute;

	left: 0;

	right: 0;

	bottom: 0;

}

.match-height-content .vcex-post-type-entry-excerpt{

	padding-bottom: 85px;

}

.vcex-post-type-entry-readmore-wrap a{

	box-shadow: 0px 3px 6px #00000029 !important;

}



.vcex-loadmore a:hover, .vcex-post-type-filter > li .minimal-border:hover, .vcex-post-type-filter > li.active .minimal-border {

    background: #DEF8FF !important;

}

.vcex-post-type-filter > li:not(:last-child){

	margin-right: 20px;

}

.apple_font *{

	font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol" !important;

}

.vcex-post-type-entry-media .video{

	position: absolute;

	right: 15px;

	top: 15px;

	padding: 5px;

	background: rgba(255, 255, 255, 0.3);

	border-radius: 50%;

	display: inline-block;

	width: 35px;

	text-align: center;

	height: 35px;

	line-height: 25px;

	color: white;

	font-size: 16px;

}

.single-post .vcex-ib-title.wpex-heading{

	max-width: 750px;

	padding-left: 15px;

	padding-right: 15px;

	margin: auto;

}

.zi111{

	z-index: 111 !important;

}

@media (min-width: 768px){

	.text_colum_2{

		column-count: 2;

	}

}

.single-post .vcex-post-content .meta{

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	border-bottom: solid 2px #EFEFEF;

	padding-bottom: 10px;

	margin-bottom: 60px;

}



.meta:not(.meta-vertical) li{

	color: rgba(0,0,0,0.16) !important;

}

@media (min-width: 768px){

	.single-post .vcex-post-content .meta{

		-webkit-box-pack: end !important;

		-ms-flex-pack: end !important;

		justify-content: flex-end !important;

	}



	.meta:not(.meta-vertical) li{

		margin-right: 0 !important;

		margin-left: 20px !important;

		color: rgba(0,0,0,0.16);

		font-size: 14px;

	}

}

.single-post #main{

	background-color: #fafafa !important;

}

.single-post .vcex-post-content .meta .meta-date{

	-webkit-box-ordinal-group: 2;

	-ms-flex-order: 1;

	order: 1;

}

.single-post .vcex-post-content .meta .ticon-user-o::before {

    content: "\f007" !important;

    font-family: 'Font Awesome 5 Free' !important;

	font-weight: 900 !important;

}

.single-post .vcex-post-content .meta .ticon-clock-o::before {

    content: "\f017";

    font-family: 'Font Awesome 5 Free' !important;

	font-weight: 900 !important;

}

.single-post .vcex-post-content .meta .meta-category, .single-post .vcex-post-content .meta .meta-comments{

	display: none;

}

.woocommerce form.checkout_coupon .form-row-first{

	width: 63% !important;

}

.woocommerce form.checkout_coupon .form-row-last{

	width: 35% !important;

}

.woocommerce form.checkout_coupon{

	width: 100% !important;

	max-width: 700px !important;

}

@media (min-width: 960px){

	#mobileMenuIcon{

		display: none !important;

	}

}

@media (max-width: 767px){



	.single-post .vcex-ib-title.wpex-heading{

		font-size: 24px !important;

		line-height: 1.2 !important;

	}

	body.single-product header.page-header, body.single-product figure.woocommerce-product-gallery__wrapper{

		height: auto !important;

	}

	body .cover-retour-boutique {

	    margin: 50px 0;

	}

	body.blog .page-header.background-image-page-header:not(.wpex-supports-mods) .page-header-title{

		display: none;

	}

	body.blog .page-header.background-image-page-header .page-subheading{

		line-height: 40px;

		text-shadow: 0 3px 6px rgba(0,0,0,0.3);

		color: #fff;

		font-weight: 400;

		font-size: 3.231em;

		padding-top: 80px !important;

		padding-bottom: 80px !important;

	}

	body.single-post .vcex-image-banner .vcex-ib-content-wrap{

		padding-top: 150px !important;

		padding-bottom: 20px !important;

	}

	body.single-post .vcex-ib-title.wpex-heading{

		text-shadow: 0 3px 6px rgba(0,0,0,0.3);

		color: #fff;

		font-weight: 400;

		line-height: 40px;

		font-size: 3.231em;

	}

	body.post-type-archive-product #content-wrap {

	    margin-top: 50px !important;

	}

	body .page-header.background-image-page-header{

		min-height: 1px !important;

	}

	body .page-header.background-image-page-header .page-header-title, body.single-product header .page-header-inner .page-header-title{

		padding-top: 140px !important;

		padding-bottom: 0px !important;

		font-size: 24px !important;

		line-height: 1.2;

		padding-left: 15px;

		padding-right: 15px;

	}

	body ul.vcex-filter-links{

		text-align: center;

		padding-top: 30px;

	}

	body .vcex-post-type-entry-excerpt{

		font-size: 15px !important;

	}

	body ul.vcex-filter-links li{

		float: none;

		display: inline-block;

	}

	body .vcex-post-type-entry-inner{

		margin-bottom: 15px !important;

		margin-top: 15px !important;

	}

	.single-post .vcex-post-content .meta{

		margin-bottom: 30px;

	}

	body .vc_custom_1642787542538 {

	  margin-bottom: 20px !important;

	}

	.vc_row.vc_column-gap-35{

		margin-left: -15px !important;

		margin-right: -15px !important;

		margin-bottom: 0 !important;

		margin-top: 0 !important;

	}

	.single-post .vcex-post-content .vcex-post-content-c .vc_row {

		padding-top: 15px !important;

		padding-bottom: 15px !important;

	}

	body .wpex-row.gap-60 > .col, body .wpex-row.gap-60 > .nr-col{

		margin-bottom: 20px !important;

	}

}
.form-row label{
	font-size: 13px !important;
	font-weight: 500;
	vertical-align: middle;
}
.form-row .wpcf7-list-item{
	margin-left: 18px !important;
	margin-right: 0 !important;
}
.wpcf7-list-item label input{
	display: none;
}
.wpcf7-list-item label .wpcf7-list-item-label:after{
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	box-shadow: 0px 3px 6px #00000029;
	border: 5px solid white;
	background-color: white;
	margin-left: 12px;
	margin-top: -4px;
}
.wpcf7-list-item label input:checked + .wpcf7-list-item-label:after{
	background-color: #00C7FF;
}
.form-inline{
	padding-left: 10px;
	margin-top: 12px;
}
.video-link{
	background-color: #b8bcc2;
	padding-bottom: 66%;
	position: relative;
	display: block;
}
.video-link img{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}
.temoignage_img_top .wpex-carousel-slide > div .testimonial-entry-bottom, .temoignage .testimonial-entry .testimonial-entry-bottom{
	display: block !important;
}